[<text>
<title>steinhardt group has 6.6 pct of holiday &lt;hia&gt;</title>
<dateline>    washington, march 17 - </dateline>a group led by new york investor
michael steinhardt told the securities and exchange commission
it bought a 6.6 pct stake in holiday corp common stock as an
investment.
    the group said it paid 114 mln dlrs for its 1.6 mln holiday
shares, 530,000 of which were bought since feb. 6.
    at the same time, group members said they held short
positions in the stock totaling 830,000 shares.
    in addition to steinhardt himself, the group includes
steinhardt partners and institutional partners, two investment
firms of which steinhardt is one of the general partners.
 reuter
</text>]